<?xml version="1.0" encoding="iso-8859-1"?>
<images>
        <image src="banner02/D2_ED_banner_01.jpg" f="4" d="5" />
        <image src="banner02/D2_ED_banner_02.jpg" f="4" d="5" />
        <image src="banner02/D2_ED_banner_03.jpg" f="4" d="5" />
</images>